Subject: Re: [X2Go-Dev] Bug#276: Bug#276: qt/kde applications does not work as root.

From: Mike Gabriel <[email-masked]>
Date: Wed, 31 Jul 2013 09:08:52 +0200

Hi Pascal,

On Mi 31 Jul 2013 07:58:53 CEST Ricardo Díaz Martín wrote:

> Hi Pascal,
>
> I got the same problem.
>
>
> 2013/7/30 Pascal d'Hermilly <[email-masked]>
>
>> > Maybe you want to play with /etc/sudoers...
>> adding the following fixes the behaviour
>> Defaults        env_keep +="QT_GRAPHICSSYSTEM"
>>
>> (and running : service sudo restart)
>
> Can you copy/paste the content of your /etc/sudoers? I just tried to add
> this line after Defaults and doesn't work for me. I also tried to comment
> Defaults

Yes, that would be good. Please provide a file that works when being  
placed into /etc/sudoers.d/.

Thanks!
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb